Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1814862 - rubygem-pg-1.5.6 is available
Summary: rubygem-pg-1.5.6 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-pg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 20:30 UTC by Upstream Release Monitoring
Modified: 2024-03-01 19:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.2.3 (#1814862) (957 bytes, patch)
2020-03-18 20:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.3.0 (#1814862) (1.03 KB, patch)
2022-01-23 20:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.3.1 (#1814862) (1.03 KB, patch)
2022-02-01 04:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.3.5 (#1814862) (1.00 KB, patch)
2022-03-31 14:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.0 (#1814862) (1.00 KB, patch)
2022-06-20 09:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.1 (#1814862) (1.00 KB, patch)
2022-06-24 07:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.2 (#1814862) (1.00 KB, patch)
2022-07-27 09:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.3 (#1814862) (1.00 KB, patch)
2022-08-09 14:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.4 (#1814862) (1.00 KB, patch)
2022-10-11 11:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.5 (#1814862) (1.00 KB, patch)
2022-11-17 13:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.4.6 (#1814862) (1.00 KB, patch)
2023-02-26 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.0 (#1814862) (1.00 KB, patch)
2023-04-24 10:05 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.1 (#1814862) (1.00 KB, patch)
2023-04-24 19:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.2 (#1814862) (1.00 KB, patch)
2023-04-26 08:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.3 (#1814862) (1.00 KB, patch)
2023-04-28 13:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.4 (#1814862) (1.00 KB, patch)
2023-09-01 09:05 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.5 (#1814862) (1.00 KB, patch)
2024-02-15 14:06 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.5.6 (#1814862) (1.00 KB, patch)
2024-03-01 19:57 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-18 20:30:41 UTC
Latest upstream release: 1.2.3
Current version/release in rawhide: 1.2.2-1.fc33
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4460/

Comment 1 Upstream Release Monitoring 2020-03-18 20:30:45 UTC
Created attachment 1671221 [details]
[patch] Update to 1.2.3 (#1814862)

Comment 2 Upstream Release Monitoring 2020-03-18 20:35:04 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-pg-1.2.3-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42606073

Comment 3 Upstream Release Monitoring 2022-01-23 20:52:26 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/

Comment 4 Upstream Release Monitoring 2022-01-23 20:52:30 UTC
Created attachment 1804688 [details]
Update to 1.3.0 (#1814862)

Comment 5 Upstream Release Monitoring 2022-01-23 20:58:23 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.3.0-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90512793

Comment 6 Upstream Release Monitoring 2022-02-01 04:11:29 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/

Comment 7 Upstream Release Monitoring 2022-02-01 04:11:32 UTC
Created attachment 1804861 [details]
Update to 1.3.1 (#1814862)

Comment 8 Upstream Release Monitoring 2022-02-01 04:15:59 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.3.1-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90537726

Comment 9 Upstream Release Monitoring 2022-02-23 12:31:46 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/

Comment 10 Upstream Release Monitoring 2022-02-23 12:31:49 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-78zhyib_/rubygem-pg.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./pg-1.3.3-spec.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 11 Upstream Release Monitoring 2022-03-10 14:00:19 UTC
Latest upstream release: 1.3.4
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/

Comment 12 Upstream Release Monitoring 2022-03-10 14:00:21 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-7pqwau3i/rubygem-pg.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./pg-1.3.4-spec.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 13 Upstream Release Monitoring 2022-03-31 14:11:15 UTC
Latest upstream release: 1.3.5
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/

Comment 14 Upstream Release Monitoring 2022-03-31 14:11:19 UTC
Created attachment 1805745 [details]
Update to 1.3.5 (#1814862)

Comment 15 Upstream Release Monitoring 2022-04-03 00:40:14 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.3.5-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90021948

Comment 16 Upstream Release Monitoring 2022-06-20 09:40:39 UTC
Releases retrieved: 1.4.0
Upstream release that is considered latest: 1.4.0
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 17 Upstream Release Monitoring 2022-06-20 09:40:43 UTC
Created attachment 1807413 [details]
Update to 1.4.0 (#1814862)

Comment 18 Upstream Release Monitoring 2022-06-24 07:40:56 UTC
Releases retrieved: 1.4.1
Upstream release that is considered latest: 1.4.1
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 19 Upstream Release Monitoring 2022-06-24 07:41:00 UTC
Created attachment 1807500 [details]
Update to 1.4.1 (#1814862)

Comment 20 Upstream Release Monitoring 2022-07-27 09:35:19 UTC
Releases retrieved: 1.4.2
Upstream release that is considered latest: 1.4.2
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 21 Upstream Release Monitoring 2022-07-27 09:35:22 UTC
Created attachment 1808129 [details]
Update to 1.4.2 (#1814862)

Comment 22 Upstream Release Monitoring 2022-08-09 14:45:39 UTC
Releases retrieved: 1.4.3
Upstream release that is considered latest: 1.4.3
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 23 Upstream Release Monitoring 2022-08-09 14:45:43 UTC
Created attachment 1808393 [details]
Update to 1.4.3 (#1814862)

Comment 24 Upstream Release Monitoring 2022-08-09 14:51:52 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.4.3-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90149097

Comment 25 Upstream Release Monitoring 2022-10-11 11:35:51 UTC
Releases retrieved: 1.4.4
Upstream release that is considered latest: 1.4.4
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 26 Upstream Release Monitoring 2022-10-11 11:35:55 UTC
Created attachment 1808910 [details]
Update to 1.4.4 (#1814862)

Comment 27 Upstream Release Monitoring 2022-10-11 11:40:14 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.4.4-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96004780

Comment 28 Upstream Release Monitoring 2022-11-17 13:20:39 UTC
Releases retrieved: 1.4.5
Upstream release that is considered latest: 1.4.5
Current version/release in rawhide: 1.1.4-3.fc30
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 29 Upstream Release Monitoring 2022-11-17 13:20:43 UTC
Created attachment 1809726 [details]
Update to 1.4.5 (#1814862)

Comment 30 Upstream Release Monitoring 2022-11-17 13:25:02 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.4.5-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96009326

Comment 31 Upstream Release Monitoring 2023-02-26 12:25:18 UTC
Releases retrieved: 1.4.6
Upstream release that is considered latest: 1.4.6
Current version/release in rawhide: 1.4.5-3.fc38
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 32 Upstream Release Monitoring 2023-02-26 12:25:22 UTC
Created attachment 1811511 [details]
Update to 1.4.6 (#1814862)

Comment 33 Upstream Release Monitoring 2023-02-26 12:30:37 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.4.6-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96028623

Comment 34 Upstream Release Monitoring 2023-04-24 10:05:24 UTC
Releases retrieved: 1.5.0
Upstream release that is considered latest: 1.5.0
Current version/release in rawhide: 1.4.5-3.fc38
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 35 Upstream Release Monitoring 2023-04-24 10:05:27 UTC
Created attachment 1812638 [details]
Update to 1.5.0 (#1814862)

Comment 36 Upstream Release Monitoring 2023-04-24 10:06:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.5.0-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96040236

Comment 37 Upstream Release Monitoring 2023-04-24 19:22:23 UTC
Releases retrieved: 1.5.1
Upstream release that is considered latest: 1.5.1
Current version/release in rawhide: 1.4.5-3.fc38
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 38 Upstream Release Monitoring 2023-04-24 19:22:26 UTC
Created attachment 1812647 [details]
Update to 1.5.1 (#1814862)

Comment 39 Upstream Release Monitoring 2023-04-24 19:23:04 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.5.1-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96040276

Comment 40 Upstream Release Monitoring 2023-04-26 08:35:35 UTC
Releases retrieved: 1.5.2
Upstream release that is considered latest: 1.5.2
Current version/release in rawhide: 1.4.5-3.fc38
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 41 Upstream Release Monitoring 2023-04-26 08:35:38 UTC
Created attachment 1812665 [details]
Update to 1.5.2 (#1814862)

Comment 42 Upstream Release Monitoring 2023-04-26 08:40:29 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.5.2-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110000926

Comment 43 Upstream Release Monitoring 2023-04-28 13:57:46 UTC
Releases retrieved: 1.5.3
Upstream release that is considered latest: 1.5.3
Current version/release in rawhide: 1.4.5-3.fc38
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 44 Upstream Release Monitoring 2023-04-28 13:57:49 UTC
Created attachment 1812723 [details]
Update to 1.5.3 (#1814862)

Comment 45 Upstream Release Monitoring 2023-04-28 14:03:08 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.5.3-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110001442

Comment 46 Upstream Release Monitoring 2023-09-01 09:05:13 UTC
Releases retrieved: 1.5.4
Upstream release that is considered latest: 1.5.4
Current version/release in rawhide: 1.4.5-4.fc39
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 47 Upstream Release Monitoring 2023-09-01 09:05:17 UTC
Created attachment 1815709 [details]
Update to 1.5.4 (#1814862)

Comment 48 Upstream Release Monitoring 2023-09-01 09:10:58 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of rubygem-pg-1.5.4-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110092386

Comment 49 Upstream Release Monitoring 2024-02-15 14:05:57 UTC
Releases retrieved: 1.5.5
Upstream release that is considered latest: 1.5.5
Current version/release in rawhide: 1.5.4-3.fc40
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 50 Upstream Release Monitoring 2024-02-15 14:06:00 UTC
Created attachment 1819206 [details]
Update to 1.5.5 (#1814862)

Comment 51 Upstream Release Monitoring 2024-03-01 19:57:53 UTC
Releases retrieved: 1.5.6
Upstream release that is considered latest: 1.5.6
Current version/release in rawhide: 1.5.4-3.fc40
URL: https://bitbucket.org/ged/ruby-pg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/4460/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-pg

Comment 52 Upstream Release Monitoring 2024-03-01 19:57:57 UTC
Created attachment 1819600 [details]
Update to 1.5.6 (#1814862)


Note You need to log in before you can comment on or make changes to this bug.